(custom-set-variables
 ;; custom-set-variables was added by Custom.
 ;; If you edit it by hand, you could mess it up, so be careful.
 ;; Your init file should contain only one such instance.
 ;; If there is more than one, they won't work right.
 '(background-color "#7f7f7f")
 '(background-mode dark)
 '(blink-cursor-mode t)
 '(column-number-mode t)
 '(cursor-color "#ffd85c")
 '(cursor-type (quote bar))
 '(custom-enabled-themes (quote (smart-mode-line-dark tango-dark)))
 '(custom-file (concat user-emacs-directory "customizations.el"))
 '(custom-safe-themes
   (quote
    ("a27c00821ccfd5a78b01e4f35dc056706dd9ede09a8b90c6955ae6a390eb1c1e" default)))
 '(echo-keystrokes 0.1)
 '(epg-gpg-program "gpg2")
 '(fill-column 98)
 '(foreground-color "#5c5cff")
 '(indent-tabs-mode nil)
 '(indicate-empty-lines t)
 '(inhibit-startup-echo-area-message (user-login-name))
 '(inhibit-startup-screen t)
 '(initial-scratch-message nil)
 '(message-sendmail-envelope-from (quote header))
 '(minibuffer-prompt-properties
   (quote
    (read-only t cursor-intangible t face minibuffer-prompt)))
 '(package-selected-packages
   (quote
    (ace-mc
     ace-window
     achievements
     ag
     alert
     all-the-icons
     anaconda-mode
     anzu
     ascii-art-to-unicode
     auto-highlight-symbol
     auto-package-update
     auto-virtualenv
     avy
     beacon
     bind-key
     cheatsheet
     ciel
     coffee-mode
     command-log-mode
     company
     company-anaconda
     company-c-headers
     company-emoji
     company-restclient
     company-shell
     company-web
     csharp-mode
     csv-mode
     dash
     dashboard
     delight
     dired-k
     docker-tramp
     dockerfile-mode
     editorconfig
     electric-case
     electric-operator
     electric-spacing
     emamux
     emmet-mode
     enlive
     eshell-fringe-status
     eshell-prompt-extras
     expand-region
     fancy-narrow
     feature-mode
     fill-column-indicator
     flycheck
     flycheck-pkg-config
     flymake-python-pyflakes
     focus
     form-feed
     ggtags
     gh
     gist
     git-gutter-fringe
     git-messenger
     git-timemachine
     gitconfig-mode
     github-notifier
     gitignore-mode
     gitlab
     gnugo
     go-mode
     gobgen
     google
     goto-last-change
     helm
     helm-ag
     helm-bibtex
     helm-c-yasnippet
     helm-chrome
     helm-company
     helm-descbinds
     helm-describe-modes
     helm-flycheck
     helm-flyspell
     helm-github-stars
     helm-gtags
     helm-hunks
     helm-mu
     helm-projectile
     helm-pydoc
     helm-smex
     helm-swoop
     helm-unicode
     hl-todo
     hungarian-holidays
     hungry-delete
     hyde
     id-manager
     identica-mode
     jinja2-mode
     js2-mode
     json-mode
     kanban
     loccur
     lorem-ipsum
     magit
     magit-gerrit
     magithub
     markdown-mode
     marshal
     mc-extras
     mediawiki
     meson-mode
     minions
     moody
     mu4e
     multiple-cursors
     neotree
     ng2-mode
     nyan-mode
     nyan-prompt
     objed
     org
     org-autolist
     org-caldav
     org-jekyll
     org-projectile
     org-projectile-helm
     org-random-todo
     org-ref
     org-rtm
     origami
     pacfiles-mode
     package-build
     page-break-lines
     phi-search
     phi-search-mc
     pipenv
     plantuml-mode
     po-mode
     projectile
     pycoverage
     python-x
     pyvenv
     rainbow-delimiters
     rainbow-mode
     real-auto-save
     restclient
     restclient-helm
     s
     sass-mode
     secretaria
     smartparens
     sphinx-doc
     spinner
     sx
     typescript-mode
     undo-tree
     use-package
     vala-mode
     vala-snippets
     wakatime-mode
     web-mode
     with-editor
     xlicense
     yaml-mode
     yasnippet
     yasnippet-snippets
     zone-nyan
     zygospore)))
 '(safe-local-variable-values
   (quote
    ((engine . jinja)
     (bug-reference-bug-regexp . "#\\(?2:[0-9]+\\)"))))
 '(scroll-margin 2)
 '(send-mail-function (quote sendmail-send-it))
 '(sendmail-program "/usr/bin/msmtp")
 '(sgml-basic-offset 4)
 '(show-trailing-whitespace t)
 '(suggest-key-bindings nil)
 '(tab-width 4)
 '(user-mail-address "gergely@polonkai.eu")
 '(wl-draft-send-mail-function (quote wl-draft-send-mail-with-sendmail)))
(custom-set-faces
 ;; custom-set-faces was added by Custom.
 ;; If you edit it by hand, you could mess it up, so be careful.
 ;; Your init file should contain only one such instance.
 ;; If there is more than one, they won't work right.
 '(default ((t (:family "Hack" :foundry "simp" :slant normal :weight normal :height 98 :width normal))))
 '(aw-leading-char-face ((t (:inherit ace-jump-face-foreground :height 2.0))))
 '(hl-line ((t (:inherit nil :background "gray25"))))
 '(trailing-whitespace ((t (:inherit nil :background "red1"))))
 '(whitespace-line ((t (:inherit nil :background "orange4")))))
